Subject: CCL: intermolecular interaction energies

From: "Hans-Christoph Weiss" <[email-masked]>
Date: Fri, 31 Jan 1997 18:59:08 +0100

Dears Netters,

	Based on X-ray data, I'm interested in intermolecular interaction
energies in order to rationalize specific packing effects. Therefore, I'm very
grateful for any hint to research activities, programs and (review) articles.
It is intended to study the contribution of various types of interactions.

Is there anyone out there who can contribute to this question since it is
essential for my Ph.D. studies. I will post the summary to the CCL.

Please send answers directly to
[email-masked]

Thanks in advance